import { sendSms } from '../../../src/tools/notification/drivers/Twilio.js';
export async function sendSmsNotification(accountSid, authToken, from, to, body) {
    await sendSms({ accountSid, authToken, from }, { to, body });
}
export default Object.freeze({ sendSmsNotification });
